Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
data.next_max_id 获取data.sectional_items: 推荐内容分区列表layout_content.medias: 媒体列表media.id: 帖子IDmedia.code: 帖子短代码media.media_type: 媒体类型(1=图片, 2=视频, 8=合集)media.like_count: 点赞数media.comment_count: 评论数media.caption.text: 帖子文本media.user: 发布者信息media.image_versions2: 图片版本列表media.video_versions: 视频版本列表(视频时存在)data.next_max_id: 下一页分页游标(传给下次请求的max_id参数)data.more_available: 是否有更多内容data.next_max_idmax_id (使用上次的next_max_id)data.more_available 为 falsedata.next_max_iddata.sectional_items: Recommended content section listlayout_content.medias: Media listmedia.id: Post IDmedia.code: Post shortcodemedia.media_type: Media type (1=image, 2=video, 8=carousel)media.like_count: Likes countmedia.comment_count: Comments countmedia.caption.text: Post caption textmedia.user: Publisher infomedia.image_versions2: Image version listmedia.video_versions: Video version list (exists for videos)data.next_max_id: Next page cursor (use as max_id in next request)data.more_available: Whether has more contentdata.next_max_id from responsemax_id (use next_max_id from previous)data.more_available is false# 第一页 / First page (不传参数 / no parameters)
# 第二页 / Second page
# max_id = "..." # 从第一页响应中获取 / Get from first page responseAuthorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/instagram/v3/get_explore?max_id' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}